
#sub{ margin-top: 64px; background: #fff;}

/*공통*/
.sub .title_txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    color: #fff;
    text-align: center;
}
.sub .title_txt h3 {
    font-size: 44px;
    font-weight: 500;
}
.sub .title_txt .sub_txt {
    font-size: 18px;
}
.sub .sec .sub_lnb {
    display: flex;
    padding: 17px 0 16px 0;
}
.sub .sec .sub_lnb i {
    font-size: 20px;
    color:#001e57;
}
.sub .sec .sub_lnb .menu {
    position: relative;
    padding: 0 14px;
}
.sub .sec .sub_lnb .menu::before {
    content: url('/images/icon_subvisual_arrow.png');
    display: block;
    clear: both;
    position: absolute;
    top: 7%;
    left: 90%
}
.sub .sec .sub_lnb .menu.menu2::before {
    display: none;
}
.sub .sec .sub_lnb .menu.menu0 {
    padding: 0 14px 0 0;
}
.sub .sec .sub_lnb .menu.menu1 {
    display:flex ;
    flex-direction: column;
}
.sub .sec .sub_lnb .menu select {
    padding: 0 16px;
    font-size: 14px;
    cursor: pointer;
}
.sub .sec .cont_title {
    text-align: center;
}
.sub .sec .cont_title h2 {
    position: relative;
    font-size: 32px;
    line-height: 50px;
    color: #333333;
    display: inline-block;
    margin: 0;
    padding-right: 0;
    font-weight: 700;
}
.sub .sec .cont_title h2::before {
    content: '';
    position: absolute;
    bottom: -18px;
    left: 50%;
    transform: translateX(-50%);
    width: 50px;
    height: 5px;
    background: #474747;
}
.sub .sec .cont_title p {
    font-size: 14px;
}
.sub .sec1 {
    background: url('../img/productMain_bg.jpg') top center no-repeat;
    background-size: cover;
}
.sub .sec1 .row {
    height: 359px;
}
.sub .sec2 {
   border-bottom: 1px solid #e5e5e5;
}
.sub .sec2 .row {
    height: 55px;
}
.sub .sec3 .row {
    padding: 100px 28px;
}

.sub .sec4 .row {
    padding: 0 28px;
}
.sub .sec4 .row.pDetail_area {
    /* background: url('../img/bg3.jpg') top center no-repeat;
    background-size: 100%;
    height: 2500px ; */

}
/**/

.pList_area {}

/*제품 1depth 카테고리 리스트*/

.ctg {  margin: 2% 0 0 0;}
.ctg > li.prdt {width: 31.8%; display: inline-block; text-align: center; margin: 0 2% 2% 0 ;vertical-align: top;}
.ctg > li.prdt:nth-child(3n) {
    margin-right: 0;
}
.ctg > li.prdt a {position:relative;display:block;padding:50px 30px 50px 30px;border:5px solid #f0f0f0;background: #f0f0f0;}

.ctg > li.prdt a div.desc {padding:10px 0;text-align: center;}
.ctg > li.prdt a div.desc h5 {font-size:1.5rem;line-height:1.5;font-weight: 500; letter-spacing: -2px; display: block;color:#333;margin-bottom: 10px;}
.ctg > li.prdt a div.desc span {display: block;}
.ctg > li.prdt a div.desc span.sm {font-size:1.0rem;line-height:1.5;color:#0080ff;font-weight: 500;display: inline-block;margin-bottom: 15px;}
.ctg > li.prdt a div.desc span.more { position: relative; margin: auto;  width: 40px;font-size:0.8rem;line-height:1.5;color:#666666;font-weight:700;padding-right:20px;}
.ctg > li.prdt a div.desc span.more::after {
    position: absolute;
    content: "\f067";
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    color: 666666;
    font-weight: lighter;
    /* border: 1px solid #000; */
}
.ctg > li.prdt a div.desc p {font-size:0.8rem;line-height:1.5;color:#999999;word-break: keep-all;margin-bottom: 30px;text-align: center;height:40px;}
.ctg > li.prdt a:hover {border:5px solid #ff9016;}

/*제품 2depth 카테고리 리스트*/

/* 탭 전체 스타일 */
.tabs {
margin-top: 50px;
padding-bottom: 40px;
/* background-color: #ffffff; */
/* box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); */
width: 100%;
margin: 0 auto;}

/* 탭 스타일 */
.tab_item {
width: calc(100%/5);
height: 60px;
border: 1px solid #ddd;
box-sizing: border-box;
background-color: #f5f5f5;
line-height: 60px;
font-size: 16px;
text-align: center;
color: #333333;
display: block;
float: left;
text-align: center;
font-weight: bold;
transition: all 0.2s ease;
}
.tab_item:hover {
opacity: 0.75;
}

/* 라디오 버튼 UI삭제*/
input[name="tab_item"] {
display: none;
}

/* 탭 컨텐츠 스타일 */
.tab_content {
display: none;
padding: 30px 0;
clear: both;
overflow: hidden;
}


/* 선택 된 탭 콘텐츠를 표시 */
#c1:checked ~ .cont1,
#c2:checked ~ .cont2,
#c3:checked ~ .cont3,
#c4:checked ~ .cont4,
#c5:checked ~ .cont5 {
display: block;
}

/* 선택된 탭 스타일 */
.tabs input:checked + .tab_item {
background-color: #0274e6;
color: #fff;
}

.pList {margin:0 0 0 -2%;}
.pList > li {width:22.75%;margin:0 0 2% 2%;display:inline-block;text-align:center;}


.pList > li.pro a {
    position: relative;
    display: block;
    overflow: hidden;
    border: 1px solid #dddddd;
}

.pList > li.pro a img {
    max-width: 100%;
}

.pList > li.pro div.thumb {
    overflow: hidden;
    text-align: center;
    background: #fff;
    border-bottom: 1px solid #dddddd;
}

.pList > li.pro div.desc {
    padding: 10px 20px;
    text-align: left;
    background: #f9f9f9;
}

.pList > li.pro div.desc h5 {
    font-size: 1.1rem;
    line-height: 1.5;
    color: #333;
    font-weight: 400;
    margin: 0;
    word-break: keep-all;
}

.pList > li.pro a:hover {border:1px solid #0274e6;}
.pList > li.pro a:hover div.desc {background: #0274e6}
.pList > li.pro a:hover div.desc h5 {color:#fff}

/*제품 상세보기*/

.pDetail_area .top {
    display: flex;
}

.pDetail_area .top .thum_area {
    width: 620px;
    /* background: #333; */
    border: 1px solid #ddd;
}
.pDetail_area .top .title_area{
    width: 500px;
    /* border: 1px solid #ddd; */
    margin-left: 104px;

}

/* .title_area h4 {
    font-size: 1.1em;
    font-weight: 700;
    margin: 0 0 10px 0;
    color: #333333;
} */

.title_area div.desc table {
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    margin: 0 0 50px;
}

.title_area div.desc table caption {
    display: none;
}

.title_area div.desc table th,
.title_area div.desc table td {text-align:left;padding:20px 10px;font-size:20px;vertical-align:top;}
.title_area div.desc table th {color:#999999;font-weight: 400;}
.title_area div.desc table td {}
.title_area div.desc table td.l_blue {color:#1a92ff;}
.title_area div.desc table td span.blue {color:#1b1b1b;font-weight:700;font-size:1.0em;    line-height: 1.3;display:block;}



.p_btn a {

    display: inline-block;
    padding: 20px 24px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    width: 190px;
}

.p_btn a.dlc {
    color: #20243f;
    background: #fff;
    border: 2px solid #20243f;
    margin-right: 10px;
}

.p_btn a.cus {
    color: #fff;
    background: #20243f;
    border: 2px solid #20243f;
}


.pDetail_area .btm {
    margin-top: 70px;

}

.pDetail_area .btm h2{
    position: relative;
    padding-bottom: 10px;
    font-size: 30px;
    border-bottom: 1px solid #cccccc ;
}

.pDetail_area .btm h2::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 90px;
    height: 5px;
    background: #ff9016;
}
.pDetail_area .btm  h3 {
    padding: 12px;
    font-size: 20px;
    font-weight: 700;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.pDetail_area .btm .memo {
    padding: 40px 20px;
}

.pDetail_area .btm .memo p {
    white-space:pre-line;
    font-size: 14px;
}

.pDetail_area .btm .cont {
    padding: 40px 20px;
}

/* .pDetail_area .btm .cont .spec_tbl {
    display: table;
    width: 100%;
    border-collapse: collapse;
}

.pDetail_area .btm .cont .spec_tbl div.spec_row {
    display: table-row;
}

.pDetail_area .btm .cont .spec_tbl div.col {display:table-cell;vertical-align: middle;border: solid #dedede;border-width:0 0 1px;padding:20px;}
.pDetail_area .btm .cont .spec_tbl div.col.th {background:#f9f9f9;width:170px;color:#333;font-size:14px;line-height:1.5;font-weight:700;}
.pDetail_area .btm .cont .spec_tbl div.col.td {color:#666;font-size:14px;line-height:1.5;}
.pDetail_area .btm .cont .spec_tbl div.col.th.blank {background: transparent;}
.pDetail_area .btm .cont .spec_tbl div.col.td.blank {} */

.pDetail_area .btm .cont .spec_tbl {
    /* display: table; */
    width: 100%;
    /* border-collapse: collapse; */
}

.pDetail_area .btm .cont .spec_tbl div.spec_row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* display: table-row; */
}

.pDetail_area .btm .cont .spec_tbl div.col {/*display:table-cell;vertical-align: middle;*/border: solid #dedede;border-width:0 0 1px;padding:20px;}
.pDetail_area .btm .cont .spec_tbl div.col.th {background:#f9f9f9;width:12%;color:#333;font-size:14px;line-height:1.5;font-weight:700;}
.pDetail_area .btm .cont .spec_tbl div.col.td { width: 31%; color:#666;font-size:14px;line-height:1.5;}
.pDetail_area .btm .cont .spec_tbl div.col.th.blank {background: transparent;}
.pDetail_area .btm .cont .spec_tbl div.col.td.blank {}

.pDetail_area .btm .dimen {
    padding: 40px 20px;
}

.pDetail_area .btm .dimen img {
    max-width: 100%;
    width: auto;
}

.pDetail_area .btm .pFileDown {
    padding: 40px 20px;
}
.pDetail_area .btm .pFileDown  li {
    display: flex;
    padding: 0 10px;
    border-bottom: 1px solid #eee;
    background: #f5f6fa;
}

.pDetail_area .btm .pFileDown i {
    color: #164194;
    padding: 11px 0 7px;
}

.pDetail_area .btm .pFileDown a {
    display: inline-block;
    padding: 8px 0 7px 7px;
    width: 100%;
    color: #000;
    word-wrap: break-word;
}






/* 미디어쿼리 */
@media (max-width: 1290px) {
    #sub{ margin-top: 54.5px;}


    /*제품 1depth 카테고리 리스트*/
    .ctg > li.prdt {width: 48.8%;}
    .ctg > li.prdt:nth-child(3n) {
        margin-right: 2%;
    }
    .ctg > li.prdt:nth-child(2n) {
        margin-right: 0;
    }

    /*제품 2depth 카테고리 리스트*/
    .pList > li {width:31%;margin:0 0 0 2%;display:inline-block;text-align:center;}


}

@media (max-width: 1024px){

    /*제품 1depth 카테고리 리스트*/
    .ctg > li.prdt {width: 100%;}
    .ctg > li.prdt:nth-child(3n) {
        margin-right: 2%;
    }
    .ctg > li.prdt:nth-child(2n) {
        margin-right: 2%;
    }

    /*제품 2depth 카테고리 리스트*/


}

@media (max-width: 960px){

    /* 탭 스타일 */
    .tab_item {
        width: calc(100%/3);
        height: 60px;
        border: 1px solid #ddd;
        box-sizing: border-box;
        background-color: #f5f5f5;
        line-height: 60px;
        font-size: 16px;
        text-align: center;
        color: #333333;
        display: block;
        float: left;
        text-align: center;
        font-weight: bold;
        transition: all 0.2s ease;
    }
}

@media (max-width: 768px){
    body {background: #d9d7e0;}

    /*공통*/
    .sub .title_txt h3 {
        font-size: 36px;
        font-weight: 500;
    }
    .sub .title_txt p {
        padding: 0 40px;
        word-break :keep-all ;
    }
    .sub .sec .cont_title h2 {
        position: relative;
        font-size: 26px;
        line-height: 50px;
        color: #333333;
        display: inline-block;
        margin: 0;
        padding-right: 0;
        font-weight: 700;
    }
    .sub .sec .cont_title .cont_sub_txt br {
        display: none;
    }
    .sub .title_txt .sub_txt {
        font-size: 14px;
    }
    .sub .sec1 {
        background: url('../img/mo_productMain_bg.jpg') top center no-repeat;
        background-size: cover;
    }
    .sub .sec1 .row {
        height: 250px;
    }

    .sub .sec3 .row {
        padding: 50px 28px;
    }
    .sub .sec4 .row {
        padding: 50px 28px;
    }
    /**/

    /*제품 1depth 카테고리 리스트*/

    /*제품 2depth 카테고리 리스트*/
    .pList > li {width:47.3%;margin:0 0 0 2%;display:inline-block;text-align:center;}

    /*제품 상세보기*/

    .pDetail_area .top {
        display: flex;
        flex-direction: column;
        padding: 2.6042vw;
    }

    .pDetail_area .top .thum_area {
        width: 100%;
        /* background: #333; */
        border: 0.1302vw solid #ddd;
    }
    .pDetail_area .top .title_area {
        margin-top: 5.2083vw;
        width: 100%;
        margin-left: 0;
    }

    .title_area div.desc table th, .title_area div.desc table td {
        text-align: left;
        padding: 2.6042vw 1.3021vw;
        font-size: 2.6042vw;
        vertical-align: top;
    }

    .title_area div.desc table th, .title_area div.desc table td {
        text-align: left;
        padding: 2.6042vw 1.3021vw;
        font-size: 2.6042vw;
        vertical-align: top;
    }

    .pDetail_area .top .title_area .p_btn {
        text-align: center;
    }

    .p_btn a {
        display: inline-block;
        padding: 2.6042vw 3.1250vw;
        text-align: center;
        font-size: 2.3438vw;
        font-weight: 700;
        line-height: 1.5;
        width: 24.7396vw;
    }

    .p_btn a.dlc {
        color: #20243f;
        background: #fff;
        border: 0.2604vw solid #20243f;
        margin-right: 1.3021vw;
    }

    .pDetail_area .btm .cont .spec_tbl div.spec_row {
        display: flex;
        flex-direction: column;
    }

    .pDetail_area .btm .cont .spec_tbl div.col.th {
        background: #f9f9f9;
        width: 100%;
        color: #333;
        font-size: 14px;
        line-height: 1.5;
        font-weight: 700;
    }

    .pDetail_area .btm .cont .spec_tbl div.col.td {
        width: 100%;
        color: #666;
        font-size: 14px;
        line-height: 1.5;
    }

    .pDetail_area .btm .cont .spec_tbl div.col {
        display: table-cell;
        vertical-align: middle;
        border: solid #dedede;
        border-width: 0 0 0.1302vw;
        padding: 1.3021vw 0;
    }


}

@media (max-width: 600px){
    /*공통*/
    .sub .sec .cont_title h2 {
        position: relative;
        font-size: 24px;
        line-height: 50px;
        color: #333333;
        display: inline-block;
        margin: 0;
        padding-right: 0;
        font-weight: 700;
    }

    /*제품 1depth 카테고리 리스트*/

    /*제품 2depth 카테고리 리스트*/

     /* 탭 스타일 */
     .tab_item {
        width: calc(100%/2);
        height: 60px;
        border: 1px solid #ddd;
        box-sizing: border-box;
        background-color: #f5f5f5;
        line-height: 60px;
        font-size: 16px;
        text-align: center;
        color: #333333;
        display: block;
        float: left;
        text-align: center;
        font-weight: bold;
        transition: all 0.2s ease;
    }

    .pList > li.pro div.desc h5 {
        font-size: 15px;
        line-height: 1.5;
        color: #333;
        font-weight: 400;
        margin: 0;
        word-break: keep-all;
    }




}

@media (max-width: 480px){
    #sub {
        margin-top: 49.5px;
    }

    /*공통*/
    .sub .title_txt h3 {
        font-size: 28px;
        font-weight: 500;
    }
    .sub .sec3 .row {
        padding: 50px 14px;
    }
    .sub .sec4 .row {
        padding: 50px 14px;
    }

    /**/

    /*제품 1depth 카테고리 리스트*/

    /*제품 2depth 카테고리 리스트*/
    .tab_item {
        width: calc(100%/2);
        height: 12.5000vw;
        border: 0.2083vw solid #ddd;
        box-sizing: border-box;
        background-color: #f5f5f5;
        line-height: 12.5000vw;
        font-size: 3.3333vw;
        text-align: center;
        color: #333333;
        display: block;
        float: left;
        text-align: center;
        font-weight: bold;
        transition: all 0.2s ease;
    }

    .pList > li.pro div.desc h5 {
        font-size: 2.9167vw;
        line-height: 1.5;
        color: #333;
        font-weight: 400;
        margin: 0;
        word-break: keep-all;
    }


}

@media (max-width: 320px){

    /*제품 2depth 카테고리 리스트*/
    .pList > li {width:98%;margin:0 0 0 2%;display:inline-block;text-align:center;}
}
